Subject: Re: [lmap] Progress on Framework

From: marcelo bagnulo braun <[email-masked]>
Date: Thu, 20 Mar 2014 18:29:00 +0100

Right but i believe we should state that the mp doesnt comunicate neither to the controller nor colector. If not there is no clear distinction between ma and mp

Enviado de Samsung Mobile"STARK, BARBARA H" <[email-masked]> escribió:
> On Thu, Mar 20, 2014 at 09:55:03AM -0700, Greg Mirsky wrote:
> > Hi Marcelo,
> > I agree and clarification is what I've asked about initially.
> > As possible way for MP to obtain information about Collector I've been
> > thinking of bootstrapping process, similar to bootstrapping MA with
> > Controller, security and etc. information. Would LMAP-wise
> > bootstrapping apply to MP? What may be scope of it, if bootstrapping
> > MP is required? And what is optional?
> 
> Quoting the framework:
> 
>    The MA needs to be bootstrapped with initial details about its
>    Controller, including authentication credentials.  The LMAP WG
>    considers the bootstrap process, since it affects the Information
>    Model.  However, it does not define a bootstrap protocol, since it is
>    likely to be technology specific and could be defined by the
>    Broadband Forum, CableLabs or IEEE depending on the device.  Possible
>    protocols are SNMP, NETCONF or (for Home Gateways) CPE WAN
> Management
>    Protocol (CWMP) from the Auto Configuration Server (ACS) (as
>    specified in TR-069).

I wonder if I could re-suggest what I'd said earlier, that maybe the definition of MP is:
A function that assists a Measurement Agent with Measurement Tasks. All other interfaces to a MP are undefined.

Barbara

_______________________________________________
lmap mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lmap